×
Blue Eagle (1.5.0) for K5.1 is released (20 Jul 2018)

Please update the Kunena Blue Eagle to 1.5.0 if you use Kunena 5.1.
We made several bug fixes and improvements. Also Blue Eagle has now all the features from Crypsis.
Download: www.kunena.org/download/templates/category/blue-eagle-5

× This is not a support forum for JomSocial or its related products. For JomSocial support you should visit JomSocial .

The information given in this category is intended to guide users who want to use JomSocial with Kunena and, mostly, was written by Kunena users. The information here is not necessarily accurate, up-to-date nor is it intended to replace the support given by the developers of JomSocial.

If you are having problems then, for your own benefit, it would save us all a lot of time if you would kindly post your configuration report when you ask for help from this forum. If you do not post your configuration report we will not ask you for it but you will probably not get your problem solved, either.

Solved [SOLVED] when click menu "500 - JDatabaseMySQL::query: 1146"

More
4 years 8 months ago - 4 years 8 months ago #1 by ae3d
SOLVED - look here for solution ( mine anyway )


man im losing my head on this one
I am building a new site. While i was building over the past year (its not public yet)
there was an Upgrade to Kunena so i installed that
Now running K 3.0.3 Ill paste the report below

Well i noticed that once the upgrade completed, if i clicked on my FORUM menu item in the MAIN MENU i get a 500 error screen
so i turned on DEBUG MODE for K!
It showed me there was a module conflicting with K! so i uninstalled that module.
The module most likely did NOT work with this verion of K!.
Not a problem.... in the end, if i have to install an older version of K! then i will but for now, each time i click my menu item for K! i get the 500 error screen

Once the module was removed, i get this

JDatabaseMySQL::query: 1146 - Table 'db33727_tuu.gruv_components' doesn't exist SQL=SELECT id from gruv_components WHERE link = 'option=com_community' and enabled='1'


ok says the component is not there. yes it is
So i removed the menu item and then created a new one (Forums) with a new alias.
I still get the same error
something is blocking K! and i cant find it


here we go: REPORT
This message contains confidential information

Database collation check: The collation of your table fields are correct

Joomla! SEF: Enabled | Joomla! SEF rewrite: Enabled | FTP layer: Disabled |

This message contains confidential information
htaccess: Exists | PHP environment: Max execution time: 500 seconds | Max execution memory: 99M | Max file upload: 50M

Kunena menu details:

Warning: Spoiler! [ Click to expand ]

Joomla default template details : Hardcore | author: JoomlaXTC | version: 1.0.0 | creationdate: Unknown

Kunena default template details : Blue Eagle (default) | author: Kunena Team | version: 1.6.5 | creationdate: 2011-07-27

Kunena version detailed: Kunena 3.0.3 | 2013-10-20 [ Bifrost ]
| Kunena detailed configuration:

Warning: Spoiler! [ Click to expand ]
| Kunena integration settings:
Warning: Spoiler! [ Click to expand ]
| Joomla! detailed language files installed:
Warning: Spoiler! [ Click to expand ]

Third-party components: Jomsocial 2.8.3

Third-party SEF components: None

Plugins: JomSocial - My Kunena Forum Menu 2.0.3 | JomSocial - Kunena Groups 2.0.3

Modules: Kunena Latest 3.0.1

Last edit: 4 years 8 months ago by ae3d.

Please Log in or Create an account to join the conversation.

More
4 years 8 months ago - 4 years 8 months ago #2 by Mortti
Check that your database tables is not corrupted...
Interesthing name of table???

Table 'db33727_tuu.gruv_components'

Kunena default template details : Blue Eagle (default) | author: Kunena Team | version: 1.6.5 | creationdate: 2011-07-27

Last edit: 4 years 8 months ago by Mortti.

Please Log in or Create an account to join the conversation.

More
4 years 8 months ago #3 by xillibit
Hello,

You need to update jomsocial and all his plugin, i remember to have seen this issue in the past

I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

More
4 years 8 months ago #4 by ae3d

xillibit wrote: Hello,

You need to update jomsocial and all his plugin, i remember to have seen this issue in the past


ya know what, would believe this is the problem.
Because i had Kunena installed already on this site, for the past year with Jomsocial and they were connected to eachother
again this site is NOT public, there are no members, its still in development

this probme didnt arrise until i did a backup reinstall of the site which came shortly after doing an upgrade of Kunena to v3.0.3

This site is bascially a copy of my radio station so right now im going to go to THAT site and check
What version Kunena is running on the radio station
What version Jomsocial is running on the radio station
What versions of the Jomsocial modules are running on the station

Ill do a little comparison but again, if i need to downgrade to a previous version of Kunena.... i really have no problem doing that

Please Log in or Create an account to join the conversation.

More
4 years 8 months ago #5 by ae3d
not sure if this will help any but
i did a comparison bewtween the two websites
they both have all the same items , modules, component versions installed

one website is working fine but there is something else i noticed.

on the site where i am having a problem with Kunena
i went to my Jomsocial profile there.

There is a KUNENA updates that should show on my profile
and instead of showing my posts in Kunena it says

" Kunena is not installed. Please contact site administrator. "

Ok so Jomsocial says Kunena is NOT installed.... well its possible its not installed completely during upgrade so can agree to that. Because i cant even get to it directly.

ok so now what?
all the versions are the same on both websites

Please Log in or Create an account to join the conversation.

More
4 years 8 months ago #6 by Jiminimonka
I do not think that JomSocial 2.8 is compatible with Kunena 3. You might have to contact the developers at Jomsocial for confirmation of that. As xillibit wrote earlier, you will have to update JomSocial to the latest version.

Please read the FAQ.
Only one question per topic.
Search before you ask a question.

Please Log in or Create an account to join the conversation.

More
4 years 8 months ago #7 by ae3d
ok got it worked out as far as i can tell

i uninstalled Jomsocial 2.8 and installed 3.0+
then i reinstalled Kunena
but i had to dump ALL the plugins and modules from BOTH components and start fresh on new installs

seems ok now.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to add attachements.
  • Not Allowed: to edit your message.
Time to create page: 0.107 seconds